Skip site navigation (1) Skip section navigation (2)

Re: Error occured on 1.8.0-beta3

From: Guillaume Lelarge <guillaume(at)lelarge(dot)info>
To: Laurent Yaish <laurenty(at)gmail(dot)com>
Cc: pgadmin-support(at)postgresql(dot)org
Subject: Re: Error occured on 1.8.0-beta3
Date: 2007-09-05 17:36:16
Message-ID: 46DEE910.5010605@lelarge.info (view raw or flat)
Thread:
Lists: pgadmin-support
Laurent Yaish a écrit :
> upon connecting to the database I get:
> 
> An error has occured:
> 
> ERROR: syntax error at or near "pg_get_userbyid"
> LINE 1: ... T ts.oid, spcname, spclocation, " AS secription pg_get_use...
> 
> I am running postgresql 8.1.2 on redhat
> Let me know if you need more info

Thanks. This is already fixed in SVN and will be available soon with beta 4.

Regards.


-- 
Guillaume.
<!-- http://abs.traduc.org/
     http://lfs.traduc.org/
     http://docs.postgresqlfr.org/ -->

In response to

pgadmin-support by date

Next:From: Cedric JobDate: 2007-09-06 10:01:05
Subject: Support PgAdmin
Previous:From: Laurent YaishDate: 2007-09-05 15:56:53
Subject: Error occured on 1.8.0-beta3

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group